name = "DH Test"
author = "gabetoo"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "ffa613bc3a4d1d29256feedabd6436f0ebf6d9ea6a2b980422d4e60dd99d33d0"

[versions]
minecraft = "1.20.1"
quilt = "0.27.1"
